{
  "schema_version": "1.4.0",
  "id": "GHSA-r84p-82v7-hm45",
  "modified": "2022-05-01T06:49:46Z",
  "published": "2022-05-01T06:49:46Z",
  "aliases": [
    "CVE-2006-1458"
  ],
  "details": "Integer overflow in Apple QuickTime Player before 7.1 allows remote attackers to execute arbitrary code via a crafted JPEG image.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-1458"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/26391"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2006/May/msg00002.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20069"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1016067"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/289705"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/17953"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA06-132B.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/1778"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-05-12T20:06:00Z"
  }
}